Module org.firebirdsql.jaybird
Package org.firebirdsql.jdbc

# Class JaybirdTypeCodes

java.lang.Object
org.firebirdsql.jdbc.JaybirdTypeCodes

@Volatile(reason="Defined type codes may receive a different value when standardized in JDBC") public final class JaybirdTypeCodes extends Object
Type codes specific for Jaybird.

Author:
  Mark Rotteveel

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`DECFLOAT`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### DECFLOAT

@Volatile(reason="To be standardized by future version of JDBC, type code may change") public static final int DECFLOAT

See Also:
  - Constant Field Values